.navigation-bar {
    z-index: 980;
    height: 45px;
    background: #7BA56D;
    position: relative;
    overflow: visible;
}

.navigation-container {
    z-index: 980;
    margin: 0 auto;
    max-width: 1144px;
    position: relative;
}

.navigation-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.navigation-menu > ul {
    display: table;
    width: 100%;
}

.navigation-menu > ul > li {
    display: table-cell;
    position: relative;
}

.navigation-menu > ul > li a {
    margin: 7px auto 7px auto;
    height: 30px;
    padding: 0;
    display: inline-block;
    color: #ffffff;
    font-style: normal;
    font-weight: 500;
    font-size: 12pt;
    line-height: 30px;
    letter-spacing: 0.085em;
    text-transform: uppercase;
    text-decoration: none;
}

.navigation-menu > ul > li:hover {
    background: transparent;
}

.navigation-menu > ul > li:hover > a {
    border-bottom: 2px #ffffff solid;
}

.navigation-menu > ul > li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 44px;
    border-top: 5px transparent solid;
    min-width: 200px;
    overflow: auto;
}

.navigation-menu > ul > li:hover > ul {
    display: block;
}

.navigation-menu > ul > li > ul {
    background: transparent;
}

.navigation-menu > ul > li > ul > li {
    padding: 3px 15px;
    background: #7BA56D;
    white-space: nowrap;
}

.navigation-menu > ul > li > ul > li:first-child {
    padding-top: 10px;
}

.navigation-menu > ul > li > ul > li:last-child {
    padding-bottom: 10px;
}

.navigation-menu > ul > li > ul > li:hover {
    background: #7BA56D;
}

.navigation-menu > ul > li > ul > li > a {
    padding: 0;
    margin: 0;
    height: 25px;
    min-width: 0;
    line-height: 25px;
    border-bottom: 2px transparent solid;
}

.navigation-menu > ul > li > ul > li > a:hover {
    border-bottom: 2px #ffffff solid;
}

#navigation-places,
#navigation-phones {
    display: none;
}

@media (max-width: 992px) {
    .navigation-bar {
        height: auto;
        min-height: 55px;
    }

    .navigation-container {
        /*border: 1px #ff00ff solid;*/
    }

    #navigation-menu,
    #navigation-places,
    #navigation-phones {
        display: none;
        position: absolute;
        left: 0;
        width: 100%;
        top: 58px;
        background: #7BA56D;
    }

    #navigation-menu.active,
    #navigation-places.active,
    #navigation-phones.active{
        display: block;
    }

    .navigation-menu > ul {
        display: block;
        width: 100%;
        background: #7BA56D;
        padding: 10px 0;
    }

    .navigation-menu > ul > li {
        display: block;
        padding: 0 20px;
    }

    .navigation-menu > ul > li > ul {
        display: block;
        position: relative;
        left: auto;
        top: auto;
        border-bottom: 2px #ffffff solid;
        padding: 0 0 15px 0;
        margin: 0 0 15px 0;
    }

    .navigation-menu > ul > li > ul > li {
        padding: 5px 25px;
    }

    .navigation-menu > ul > li > a,
    .navigation-menu > ul > li:hover > a,
    .navigation-menu > ul > li > ul > li > a,
    .navigation-menu > ul > li > ul > li > a:hover {
        border-bottom: 0;
    }
}

#navigation-menu-control,
#navigation-places-control,
#navigation-phones-control,
#navigation-shop-control {
    height: 55px;
    background: no-repeat center;
    background-size: auto 35px;
}

#navigation-menu-control {
    background-size: auto 20px;
}

#navigation-shop-control {
    background: no-repeat center 5px;
    background-size: auto 40px;
}